Subject: ]math[ 1.5, really?


Eclipse thinks that the collections code has about 1000 instance of
@Override of an INTERFACE method, which is supposed to be invalid in
1.5 and valid in 1.6.